<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>Zuitt IT Solutions</title>
    </head>

    <body>
        <header>
            <h1>Zuitt IT Solutions</h1>
        </header>
        
        <main>
            <!-- Products Offered Section -->
            <section>
                <h2>Products Offered</h2>

                <table border="1">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369 500.00</td>
                            <td>Package includes a fully functional website with desired specifications.</td>
                        </tr>

                        <tr>
                            <td>Premium</td>
                            <td>&#8369 1000.00</td>
                            <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                        </tr>
                    </tbody>

                    <tfoot>
                        <tr>
                            <th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
                        </tr>
                    </tfoot>
                </table>
            </section>
            <!-- End of products offered section -->

            <br/><hr/>

            <!-- Contact Form Section -->
            <section>
                <h2>Contact Form</h2>

                <form>
                    <!-- First Name -->
                    <label for="firstName">First Name:</label>
                    <br/>
                    <input type="text" name="firstName" id="firstName" required autocomplete>
                    <br/><br/>

                    <!-- Last Name -->
                    <label for="lastName">Last Name:</label>
                    <br/>
                    <input type="text" name="lastName" id="lastName" required autocomplete>
                    <br/><br/>

                    <!-- Email -->
                    <label for="email">Email:</label>
                    <br/>
                    <input type="email" name="email" id="email" required autocomplete>
                    <br/><br/>

                    <!-- Contact Number -->
                    <label for="mobileNo">Contact Number:</label>
                    <br/>
                    <input type="number" name="mobileNo" id="mobileNo" required autocomplete>
                    <br/><br/>

                    <!-- Service Type -->
                    <label for="serviceType">Service Type:</label>
                    <br/>
                    <select name="serviceType" id="serviceType" required>
                        <option disabled selected value>-- Please select --</option>
                        <option value="frontEnd">Front End Programming</option>
                        <option value="backEnd">Back End Programming</option>
                        <option value="fullStack">Full Stack Programming</option>
                    </select>
                    <br/><br/>

                    <!-- Preferred Contact -->
                    <label>Preferred Contact:</label>
                    <br/>
                    <input type="checkbox" name="prefContact01" id="prefContact01" value="email" >
                    <label for="prefContact01">Email</label>
                    <br/>
                    <input type="checkbox" name="prefContact02" id="prefContact02" value="phone" >
                    <label for="prefContact02">Phone</label>
                    <br/><br/>

                    <!-- Package -->
                    <label>Package:</label>
                    <br/>
                    <input type="radio" name="package" id="basic" value="basic" required>
                    <label for="basic">Basic</label>
                    <br/>
                    <input type="radio" name="package" id="premium" value="premium" required>
                    <label for="premium">Premium</label>
                    <br/><br/>

                    <!-- Message Box -->
                    <label for="messageBox">Message:</label>
                    <br/>
                    <textarea name="messageBox" id="messageBox" rows="5" cols="20" required></textarea>
                    <br/><br/>

                    <!-- Send inquiry button -->
                    <button>Send Inquiry</button>
                    <br/>

                    <!-- Reset button -->
                    <button type="reset">Reset</button>
                    <br/>
                </form>
            </section>
            <!-- End of contact form sections -->

        </main>
    </body>

</html>